{
  "_id": "Utv3TYL6lY4WLrpP",
  "_key": "!items!Utv3TYL6lY4WLrpP",
  "type": "Spell",
  "name": "INVOCATIO MINOR",
  "system": {
    "seite": "133",
    "name": "INVOCATIO MINOR",
    "probe": [
      "MU",
      "MU",
      "CH"
    ],
    "probenMod": "(+Anrufungsschwierigkeit)",
    "technik": "Der Magier zeichnet mit der Hand oder dem Zauberstab ein Pentagramm in die Luft und ruft gleichzeitig laut die Formel.",
    "zauberdauer": "5 Aktionen für die eigentliche Beschwörung, danach dauert es 2W20 Aktionen, bis der Dämon erscheint.",
    "wirkung": "Mit diesem Zauber kann der Magier eine Kreatur aus der Gruppe der Niederen Dämonen beschwören. Sobald der Dämon erscheint, muss der Magier eine Probe auf seinen Kontrollwert ((MU+MU+KL+CH+ZfW)/5) ablegen, die je nach Mächtigkeit des Sphärenwesens erschwert ist. Gelingt die Kontrolle, so kann er dem Dämonen nun einen oder mehrere Aufträge erteilen. [...] Misslingt die Kontrollprobe, so rollen Sie weitere 2W6, und auch hier gilt, dass ein höheres Ergebnis unvorteilhaft für den Beschwörer ist.",
    "kosten": "11 AsP für die Beschwörung. Die Kosten für die Kontrolle des Wesens sind von Dämon zu Dämon unterschiedlich. (Borbaradianische Variante: 1W20 AsP für die Beschwörung bzw. die Hälfte dieser Kosten als LeP)",
    "zielobjekt": "einzelner Dämon",
    "reichweite": "Der Dämon erscheint in unmittelbarer Nähe des Magiers. Danach kann er sich, je nach Dämon und Aufgabe, beliebig weit vom Beschwörer entfernen.",
    "wirkungsdauer": "je nach Dämon und AsP-Aufwand",
    "modifikationen": "Zauberdauer",
    "varianten": {
      "Mehrere Dämonen": {
        "description": "Es ist auch möglich, mehrere Niedere Dämonen der gleichen Art gleichzeitig zu beschwören. Dabei wird die Beschwörungsprobe zusätzlich um die Anzahl der beschworenen Dämonen erschwert, ebenso die anschließende Beherrschungsprobe. Die Beschwörungskosten betragen 9 AsP pro Dämon; die Folgekosten sind jedoch für jeden Dämon einzeln aufzubringen.",
        "mod": "",
        "limit": ""
      }
    },
    "reversalis": "führt zur Bannung niederer Dämonen",
    "antimagie": "Ein bereits erschienener Dämon kann mittels PENTAGRAMMA zurückgeschickt werden; die Beschwörung selbst kann mit BESCHWÖRUNG VEREITELN bzw. DÄMONENBANN erschwert werden.",
    "merkmal": [
      "Beschwörung",
      "Dämonisch"
    ],
    "komplexität": "D",
    "repräsentation": "Mag 5; Ach, Bor, Hex je 4; Dru 2",
    "info": "Diese fast schon klassisch zu nennende Formel scheint zum Allgemeingut der Zauberkundigen aller Epochen zu gehören, wiewohl man auch weiß, dass Elfen und Schelme ihre Anwendung zutiefst verdammen. Somit ist es möglich, diese Formel sowohl aus Büchern als auch von den Anwendenden selbst zu erlernen. Jedoch sei jedem zukünftigen Beschwörer höchste Vorsicht im Umgang mit diesem Zauber angeraten, denn mehr als einmal sind schon Konjuroren in ihrem jugendlichen Leichtsinn zu Tode oder Schlimmerem gekommen. Ach ja: In sehr vielen zwölfgöttergefälligen Ländern ist Dämonenbeschwörung unter Androhung schwerster Strafen verboten ..."
  }
}